/*
Theme Name:   DiviChild
Description:  divi-child
Author:       3amideas
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviChild
*/

/* Write here your own personal stylesheet */


/* TABLE OF CONTENTS
 * 1. Mailchimp Newsletter Signup
 * 2. Menu
 * 3. Sidebar
 * 4. Contact Form
 * 5.
 * 6.
 * 7.
 * 8.
 * 9.
 * 10.
 * */

/*  1. Mailchimp Newsletter Signup */
input#mce-EMAIL {
    width: 50% !important;
    background: transparent !important;
    font-size: 16px !important;
    border-bottom: 1px solid #222222 !important;
    border: 0;
    cursor: pointer;
    display: inline-block !important;
}

input#mc-embedded-subscribe {
    padding-left: 2em;
    padding-right: 2em;
    border: 2px solid #222;
    background: transparent;
    color: #222;
}

/*2. Menu */
.nav li ul {
    width: 300px;
}

.et-menu li li a {
    padding: 10px 13px;
    width: 260px;
    border-bottom: 1px solid #3030307a;
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    background-color: #232323!important;
}


/* 3. Sidebar */
h4.widgettitle {
    color: #009cdb;
    font-family: 'Museo-500',Helvetica,Arial,Lucida,sans-serif;
}

